

.flow1 {
background:url(../img/flow_bg1.gif) repeat-y;
margin-bottom: 5px;
margin-left:3em;
}

.flow1_head {
height: 5px;
background:url(../img/flow_head1.gif) no-repeat left top;
background-color:#FFFFFF;
}

.flow1_foot {
height: 20px;
background:url(../img/flow_foot1.gif) no-repeat left top;
background-color:#FFFFFF;
}

.flow1_main {
background:url(../img/flow_title_bg1.gif) no-repeat left center;
}


.flow2 {
background:url(../img/flow_bg2.gif) repeat-y;
margin-bottom: 5px;
margin-left:3em;
}

.flow2_head {
height: 5px;
background:url(../img/flow_head2.gif) no-repeat left top;
background-color:#FFFFFF;
}

.flow2_foot {
height: 20px;
background:url(../img/flow_foot2.gif) no-repeat left top;
background-color:#FFFFFF;
}

.flow2_main {
background:url(../img/flow_title_bg2.gif) no-repeat left center;
}


.flow3 {
background:url(../img/flow_bg3.gif) repeat-y;
margin-bottom: 5px;
margin-left:3em;
}

.flow3_head {
height: 5px;
background:url(../img/flow_head3.gif) no-repeat left top;
background-color:#FFFFFF;
}

.flow3_foot {
height: 20px;
background:url(../img/flow_foot3.gif) no-repeat left top;
background-color:#FFFFFF;
}

.flow3_main {
background:url(../img/flow_title_bg3.gif) no-repeat left center;
}


.flow4 {
background:url(../img/flow_bg4.gif) repeat-y;
margin-bottom: 10px;
margin-left:3em;
}

.flow4_1_head {
height: 5px;
background:url(../img/flow_head42.gif) no-repeat left top;
background-color:#FFFFFF;
}


.flow4_foot {
height: 28px;
width: 530px;
background:url(../img/flow_foot4.gif) no-repeat left top;
background-color:#FFFFFF;
border-bottom:3px dotted #FF0000;
}

.flow4_main {
background:url(../img/flow_title_bg4.gif) no-repeat left center;
}


.flow1 ul, .flow2 ul, .flow3 ul, .flow4 ul {
margin: 0px 0px 0px 30px;
}

.flow4_main {
background:url(../img/flow_title_bg4.gif) no-repeat left center;
}

/* 1項目ごとの枠（仕切りあり） */
.item_sep {
	padding: 20px 0px;
	border-bottom: 1px solid #CCC;	
}


/* yuuyo */


table {
	width:100%;
	margin:0 0 5px 0;
	padding:0;
	border-collapse:collapse;
	border-left:1px solid #888888;
	border-top:1px solid #888888;
}

th, td {
	margin:0;
	padding:5px;
	border-right:1px solid #888888;
	border-bottom:1px solid #888888;
	vertical-align:middle;
	text-align:center;
	white-space:nowrap;
}

th {
	background-color:#EEEEEE;
/*
	border-bottom:3px double #888888;
*/
}

.dbl {
	border-top:3px double #888888;
}


ul.yuuyo {
	margin: 0 0 20px 20px;
}

ul.yuuyo li {
	margin-bottom: 5px;
}


/* documents */

.doc_thumb {
	float: left;
	width: 230px;
	margin: 0 0 0 0;
}

.doc_thumb span.skip{
	display: block;
	float: left;
	width: 110px;
	margin: 0 5px 15px 0;
}

.doc_thumb span.halfskip{
	display: block;
	float: left;
	width: 55px;
	margin: 0 5px 5px 0;
}

.doc_thumb a {
	display: block;
	float: left;
	width: 110px;
	margin: 0 5px 5px 0;
	text-align:center;
	font-size:70%;
	line-height:1.2;
	color:#333;
	text-decoration:none;
	padding:56px 0 0;
}

.doc_thumb a span {
	display: block;
	padding:2px;
}

.doc_thumb a:hover span {
	color:#FFF;
	background-color:#3178dc;
	border:0px;
	border-radius:0.6em;
}

a.noicon{
	margin: -7px 0 7px;
	padding: 2px 1px 0;
}

a.pdf {
	background: url("../img/pdf.png") no-repeat scroll center top;
}

a.pdf:hover {
	background: url("../img/pdf_hover.png") no-repeat scroll center top;
}

a.xls {
	background: url("../img/xls.png") no-repeat scroll center top;
}

a.xls:hover {
	background: url("../img/xls_hover.png") no-repeat scroll center top;
}

a.doc {
	background: url("../img/doc.png") no-repeat scroll center top;
}

a.doc:hover {
	background: url("../img/doc_hover.png") no-repeat scroll center top;
}

a.www {
	background: url("../img/www.png") no-repeat scroll center top;
}

a.www:hover {
	background: url("../img/www_hover.png") no-repeat scroll center top;
}

.doc_details {
margin: 0 0 0 250px;
font-size:95%;
line-height:1.4;
}

.doc_details dl {
	margin: 10px 0 20px;
}

.doc_details dt {
margin: 5px 0;
font-weight: bold;
}

.doc_details dd{
margin: 5px 0;
}


.hr {
border-bottom: 1px dotted #CCCCCC;
margin-bottom: 30px;
}

.contact{
background-color:#EEEEEE;
float:right;
}

hr {
	border:none;
	border-top: 1px dashed #CCC;
	margin:10px 0 20px;
}
